### Function: IsBindAllowed(spawn)

**Description:**

Return's true if bind is allowed in the zone for the spawn, otherwise false.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.

**Returns:** Return's true if bind is allowed in the zone for the spawn, otherwise false.

**Example:**

Example Required
